/* layout - rozvržení stránky */

body, html {
  background-image: url('../pictures/podklad3.jpg');
  padding: 0px; 
  margin: 0px;
  height: 100%; /* potřeba pro stranku min-height */
  font-family: arial, tahoma, verdana, sans-serif;
  font-size: small;
  color: #000000;
}

#nadpis {
   position: absolute; 
   left: 50px; 
   top: 20px;
   text-align: center;
   font: italic bold 15px/1.5 Georgia
}

#stranka {
  width: 100%; 
  height: 100%; 
  min-height: 100%; /* real browsers */
  margin: auto; 
  background-image: url(../pictures/podklad.jpg);
  font-family: Arial, Tahoma, Verdana, sans-serif
} 

header {
  width: 99%; 
  border-bottom: 3px solid #fff;
  height: 9%;
  padding: 10px 10px 0px 10px;
}

article {
  width: 98.9%;
  border-top: 1px solid #000;
  border-left: 1px solid #000;
  height: 88%;
  float: left; 
  padding: 10px 10px 0px 10px;
  overflow: auto;
}

h2 {
	font-size: small;
	text-align: left;
	font-weight: bold;
	margin: 0px 0px 5px 10px;
	padding: 0px;
}

h3 {
	font-size: small;
	font-weight: normal;
	margin: 0px 0px 5px 30px;
	padding: 0px;
}

form {
	margin: 0px;
	padding: 0px;
	width: 450px;
}

fieldset {
	border: solid 1px #666666;
	padding: 5px;
	margin: 0px;
	text-align: left;
}

legend {
	color: black;
	padding: 0px 5px 0px 5px;
	margin : 0px;
	font-size: medium;
	font-weight: bold;
}

input, select {
	width: 100px;
	height: 20px;
	border: solid 1px black;
	background-color: #dddddd;
	color: black;
	margin: 10px 0px 10px 50px;
	padding: 0px;
	font-family: arial, tahoma, verdana, sans-serif;
	font-size: small;
}

.tlacitko {
	width: 100px;
	margin-top: 10px;
}